@extends('layouts.user')
@section('page-title', 'Мои посылки')
@section('content')

    <section class="section section-inset-1">
        <div class="container">
            <div class="">
                <h4 style="text-align: center; color: #004085;">ТАРИФЫ</h4><br>
                <h6>
                    Компания Fazo Cargo INC. осущетсвляет доставку посылок (WSD/WSG), содержащих потребительских товаров
                    курьерским каналом в рамках таможенных
                    норм Республики Узбекистан, согласно действующему законодательству.<br>
                    На данное время осуществляем доставку по следующим тарифам:
                </h6>
            </div>

            <h4 class="my-4" style="color: #004085;">Тарифы на доставку посылок из США в Узбекистан</h4>
            <table class="table table-bordered rounded shadow bg-white">
                <tr>
                    <td style="padding-top: 25px;">
                        <p style="font-size: 18px; text-transform: uppercase; text-align: center; margin: 0px; ">
                            ПЕРЕВОЗКА
                            ИСХОДЯЩЕЙ ПОСЫЛКИ ИЗ США В УЗБЕКИСТАН
                        </p>
                    </td>
                    <td>
                        <ul style="text-align: center; margin-bottom: 0px;">
                            <h6 style=""><b>1 кг = $8</b></h6>
                            <h6 style="margin-bottom: 0px;"><b>минимальный вес – 5 кг</b></h6>

                            {{--<li>После 5кг стоимость за 0.1кг = $0.85 <small>(1кг = $8.5)</small></li>
                            <li>Минимальный платеж $10</li>--}}
                        </ul>
                    </td>
                </tr>

                <tr>
                    <td style="padding-top: 25px;">
                        <p style="font-size: 18px; text-transform: uppercase; text-align: center; margin: 0px; ">СРОКИ
                            ДОСТАВКИ</p>
                    </td>
                    <td>
                        <ul style="text-align: center; margin-bottom: 0px;">
                            <h6 style=""><b>5-7 дней </b></h6>
                            <h6 style="margin-bottom: 0px;"><b>(с момента отправки)</b></h6>
                        </ul>
                    </td>
                </tr>
                <tr>
                    <td style="padding-top: 25px;">
                        <p style="font-size: 18px; text-transform: uppercase; text-align: center; margin: 0px; ">
                            САМОВЫВОЗ В г.ТАШКЕНТЕ
                        </p>
                    </td>
                    <td>
                        <ul style="text-align: center; margin-bottom: 0px;">
                            <h6 style=""><b>Бесплатно</b></h6>
                            <h6 style=""><b>Адрес: г.Ташкент, ул. Темир Йулчилар, дом 159
                                    Контактное лицо: Мамаев Шухрат
                                </b></h6>
                            <h6 style="margin-bottom: 0px;"><b>тел. +998 (91) 328 85 22</b></h6>
                        </ul>
                    </td>
                </tr>

                <tr>
                    <td style="padding-top: 25px;">
                        <p style="font-size: 18px; text-transform: uppercase; text-align: center; margin: 0px; ">
                            ДОСТАВКА ПОСЫЛОК В УЗБЕКИСТАНЕ
                        </p>
                    </td>
                    <td>
                        <ul style="text-align: center; margin-bottom: 0px;">
                            <h6 style=""><b>Ташкент – <span style="color: red">бесплатно.</span></b></h6>
                            <h6 style="margin-bottom: 0px;"><b>Регионы – <span style="color: red">бесплатно.</span></b>
                            </h6>
                        </ul>
                    </td>
                </tr>

                <tr>
                    <td style="padding-top: 25px;">
                        <p style="font-size: 18px; text-transform: uppercase; text-align: center; margin: 0px; ">
                            СТРАХОВКА
                            опционально, не обязательно*

                        </p>
                    </td>
                    <td>
                        <ul style="text-align: center; margin-bottom: 0px;">
                            <h6 style=""><b>2% от декларируемой стоимости товаров в исходящей посылке</b></h6>

                        </ul>
                    </td>
                </tr>


            </table>
            <br/><br/>

            <p style="font-size: 18px;"><span class="text-danger">*</span> Предельные нормы на одну посылку в адрес
                одного получателя:</p>
            <ul class="mb-5">
                <li><p style="font-size: 18px;">Вес посылки не более 30 кг</p></li>
                <li><p style="font-size: 18px;">Суммарная стоимость товаров в посылке - до $1000</p></li>
                <li><p style="font-size: 18px;">Не более 2 идентичных товаров в одной посылке на одного получателя</p>
                </li>
            </ul>

            <p style="font-size: 18px;">Отправка данного типа посылок в г.Ташкент производится еженедельно по четвергам
                и воскресеньям.
                Срок доставки с момента отправки: 5-7 рабочих дней.
            </p>
            <br/>
            <p><b><i><span class="text-danger">*</span> Страхование посылки не является обязательным при отправке
                        посылок из США в Узбекистан и может быть исключено из счета. При выборе опции "Не страховать
                        груз", клиент даёт согласие
                        на потенциальные риски и форс-мажорные условия, связанные с повреждением или утерей исходящей
                        посылки.<br>
                        <span class="text-danger">**</span> Для клиентов, отправляющих в месяц более 50 кг,
                        предоставляется возможность специальных скидок. Для подробней информации,<b> свяжитесь с
                            администрацией Fazoshop.us</b>

                    </i> </b></p>


            <br><br><br>
            <h4 class="my-4" style="color: #004085;">Тарифы на складские и дополнительные услуги</h4>


            <table class="table table-bordered rounded shadow bg-white">
                <tr>
                    <td style="padding-top: 25px;">
                        <p style="font-size: 18px; text-transform: uppercase; text-align: center; margin: 0px; ">ПРИЕМ
                            ПОСЫЛОК НА СКЛАД В США </p>
                    </td>
                    <td>
                        <ul style="text-align: center; margin-bottom: 0px;">
                            <h6 style=""><b>Приём и обработка посылок наших клиентов, поступающих на </b></h6>
                            <h6 style="margin-bottom: 0px;"><b>наши склады в США осуществляется -- <span
                                        style="color: red">бесплатно.</span></b></h6>
                        </ul>
                    </td>
                </tr>

                <tr>
                    <td style="padding-top: 25px;">
                        <p style="font-size: 18px; text-transform: uppercase; text-align: center; margin: 0px; ">
                            КОНСОЛИДАЦИЯ ПОСЫЛОК</p>
                    </td>
                    <td>
                        <ul style="text-align: center; margin-bottom: 0px;">
                            <h6 style=""><b>Консолидация, т.е. объединение товаров, поступающих </b></h6>
                            <h6 style="margin-bottom: 0px;"><b>на наши склады в США - <span style="color: red">$ 10 за кг.</span></b>
                            </h6>
                        </ul>
                    </td>
                </tr>

                <tr>
                    <td style="padding-top: 25px;">
                        <p style="font-size: 18px; text-transform: uppercase; text-align: center; margin: 0px; ">
                            ДОПОЛНИТЕЛЬНЫЙ УПАКОВОЧНЫЙ МАТЕРИАЛ</p>
                    </td>
                    <td>
                        <ul style="text-align: center; margin-bottom: 0px;">
                            <h6 style=""><b>Дополнительный упаковочный материал; упаковочные пузыри,</b></h6>
                            <h6 style="margin-bottom: 0px;"><b> бумаги и т.п.- <span
                                        style="color: red">бесплатно. </span></b></h6>
                        </ul>
                    </td>
                </tr>

                <tr>
                    <td style="padding-top: 25px;">
                        <p style="font-size: 18px; text-transform: uppercase; text-align: center; margin: 0px; ">
                            ХРАНЕНИЕ ПОСЫЛОК
                            НА НАШИХ СКЛАДАХ
                        </p>
                    </td>
                    <td>
                        <ul style="text-align: center; margin-bottom: 0px;">
                            <h6 style=""><b>Хранение посылок на наших складах в США сроком до 2 месяцев – <span
                                        style="color: red">бесплатно. </span></b></h6>
                            <h6 style="margin-bottom: 0px;"><b> Свыше этого срока, тариф за хранение -<span
                                        style="color: red"> $10,00 за каждый месяц. </span></b></h6>
                        </ul>
                    </td>
                </tr>


                <tr>
                    <td style="padding-top: 25px;">
                        <p style="font-size: 18px; text-transform: uppercase; text-align: center; margin: 0px; ">СВЕРКА
                            ТОВАРОВ, ПРИОБРЕТЕННЫХ ПО ИНТЕРНЕТУ
                        </p>
                    </td>
                    <td>
                        <ul style="text-align: center; margin-bottom: 0px;">
                            <h6 style=""><b>Наши сотрудники готовы оказать услугу по сверке товаров на  </span></b></h6>
                            <h6 style="margin-bottom: 0px;"><b>соответствие с Вашим инвойсом за -<span
                                        style="color: red"> $10,00 за одну посылку. </span></b></h6>
                        </ul>
                    </td>
                </tr>


            </table>

        </div>
    </section>

@endsection
