@extends('layouts.main')

@section('content')
    <section class="section section-inset-1">
        <div class="container">
            <h2>Регистрация</h2>
            <hr>
            <div class="row">
                <div class="col-xs-12 col-md-8 col-md-offset-2">
                    <div class="row offset-5">
                        <div class="col-lg-6 col-lg-offset-3">
                            <form class="rd-mailform text-left" method="POST" action="{{ route('register') }}">
                                @csrf
                                <div class="form-wrap">
                                    <input class="form-input" id="name" type="text" name="name"
                                            placeholder="Имя">
                                </div>
                                <div class="form-wrap">
                                    <input class="form-input" id="email" type="email" name="email"
                                            placeholder="email">
                                </div>
                                <div class="form-wrap">
                                    <input class="form-input" id="password" type="password" name="password"
                                            placeholder="Пароль">
                                </div>
                                <div class="form-wrap">
                                    <input class="form-input"  id="password-confirm" type="password" name="password_confirmation"
                                            placeholder="Подтверждение пароля">
                                </div>
                                <div class="button-wrap text-center">
                                    <button class="btn btn-primary btn-sm btn-min-width-lg" type="submit">
                                        Зарегистрироваться
                                    </button>
                                </div>
                            </form>
                            <p class="text-uppercase text-gray offset-7">или</p>
                        </div>
                    </div>
                    <div class="btn-group-variant"><a class="btn btn-info-2 btn-sm btn-icon" href="#"><span
                                    class="icon fa-facebook"></span> Facebook</a><a class="btn btn-info btn-sm btn-icon"
                                                                                    href="#"><span
                                    class="icon fa-twitter"></span> Twitter</a><a class="btn btn-danger btn-sm btn-icon"
                                                                                  href="#"><span
                                    class="icon fa-google-plus"></span> Google+</a></div>
                </div>
            </div>
        </div>
    </section>

@endsection
