
@extends('layouts.user')
@section('page-title', 'Terms')
@section('content')
    <section class="section section-inset-1">
        <div class="container">
            <h2 class="text-center" style="color: #004085;">ЧАСТО ЗАДАВАЕМЫЕ ВОПРОСЫ</h2>
<br><br>

            <h5 style="float: left; ">Какие нормы существуют на беспошлинную доставку в Узбекистан?</h5><br>
            <p style="font-size: 18px; text-align: justify">Беспошлинная доставка в Узбекистан – до 1000 долларов США (не больше) от общей стоимости посылок на одного человека в течение одного квартала, то есть 3 месяцев. Если эта сумма превышает стоимости на посылку будет начислена таможенная пошлина в соответствии с действующим законодательством Республики Узбекистан.</p>
            <br><br>
            <h5 style="float: left;">Какие товары разрешены перевозить?</h5><br>
            <p style="text-align: justify;">Все товары купленные для личного использования. Товары, не относящиеся к категории опасных грузов или товаров двойного назначения.

            </p><br><br>

            <h5 style="float: left;">Какие ограничения существуют по весу?</h5><br>
            <p style="text-align: justify;">Максимально допустимый вес в Узбекистан до 30 кг в одной коробке на один адрес.
            </p><br><br>


            <h5 style="float: left;">Какой размер коробки допускается?</h5><br>
            <p style="text-align: justify;">Размеры коробки должны быть: 1,50 м для каждой стороны или 3 м в окружности. Но если посылка имеет небольшой вес и занимают большой объём, то услуга считается в соответствии с «объёмным весом».
            </p><br><br>


            <h5 style="float: left;">Как оформлять заказы с интернет-магазинов США?</h5><br>
            <p style="text-align: justify;">Вы можете заказать товар из любого онлайн-магазина в США и указать адрес нашего офиса в Нью-Йорке или нашего склада в безналоговом штате. Для Вашего удобства мы расместили на нашем сайте список наиболее популярных интернет-магазинов США.
            </p><br><br>


            <h5 style="">Можно-ли заказать у FazoShop.us консолидацию, переупаковку посылок, фотографирование товаров, и другие дополнительне услуги?</h5>
            <p style="text-align: justify;">Да, мы предоставляем такие услуги. Вам необходимо это указать в Вашем личном кабинете или созвонится с нашим агентом.
            </p><br><br>


            <h5 style="float: left;">Как оплачивать за услуги FazoShop.us?</h5><br>
            <p style="text-align: justify;">Вы можете оплатить наличными в наших офисах, по банковскому переводу, позвонив указать номера кредитных/дебетных карточек, или онлайн через платежные системы Visa Сard, Master Card, PayPal, Amazon Pay, American Express.
            </p><br><br>


            <h5 style="float: left;">Сколько времени занимает доставка посылок в Узбекистан?</h5><br>
            <p style="text-align: justify;">Срок доставки посылок занимает от 5 до 8 рабочих дней с момента отправки посылки из США.
            </p><br><br>


            <h5 style="float: left;">Где я могу получить свою посылку?</h5><br>
            <p style="text-align: justify;">Мы доставляем Ваши посылки по адресу, указанному Вами при оформлении посылки в пресональном кабинете.
            </p><br><br>
            <h5 style="float: left;">Какие гарантии предоставляет FazoShop.us во время доставки посылок?</h5><br><br>
            <p style="text-align: justify;">Мы в FazoShop.us несем полную ответственность за сохранность товаров с момента подтверждения их поступления на наш офис или склад в США до вручения их в Ваши руки.
            </p><br><br>


            <h5 style="float: left;">Сколько времени может храниться заказ на нашем офисе или складе в США?</h5><br><br>
            <p style="text-align: justify;">Срок бесплатного хранения товаров на нашем офисе или складе 30 дней.
            </p>


        </div>
    </section>







@endsection
